# Copyright (C) 2026 misbahwp
# This file is distributed under the GNU General Public License v3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Movie Review Blog 3.7\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/movie-review-blog\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-17T10:39:47+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: movie-review-blog\n"

#. Theme Name of the theme
#: style.css
msgid "Movie Review Blog"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.misbahwp.com/products/free-movie-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Movie Review Blog WordPress Theme is the ultimate solution for film enthusiasts and critics looking to build a dynamic and engaging platform for sharing their cinematic insights. Whether you’re critiquing the latest blockbusters or exploring timeless classics, this theme is perfectly designed to showcase your detailed reviews, movie ratings, and in-depth analyses. Tailored specifically for movie review blogs, it supports a wide array of review types, including new releases, indie films, and international cinema. The theme’s versatility extends to various genres, with dedicated sections for action, comedy, drama, horror, and sci-fi reviews. It also caters to niche areas such as documentaries, short films, and animated features. Highly customizable, the theme allows you to personalize your blog’s layout and design to reflect your unique style. Its responsive design ensures an optimal viewing experience on any device, while built-in SEO features help your reviews reach a broader audience. Whether you’re diving into biopics, war films, or fantasy epics, the Movie Review Blog WordPress Theme provides all the tools you need to create a professional and captivating movie review site."
msgstr ""

#. Author of the theme
#: style.css
msgid "misbahwp"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.misbahwp.com/"
msgstr ""

#: 404.php:6
#: core/includes/customizer.php:239
#: core/includes/customizer.php:287
msgid "404 Not Found"
msgstr ""

#: 404.php:7
#: core/includes/customizer.php:255
msgid "Sorry, no posts matched your criteria."
msgstr ""

#: archive.php:9
#: index.php:9
msgid "Archive Post"
msgstr ""

#. translators: %s: post title
#: comments.php:16
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:21
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:37
#: comments.php:51
msgid "Comment navigation"
msgstr ""

#: comments.php:39
#: comments.php:53
msgid "Older Comments"
msgstr ""

#: comments.php:40
#: comments.php:54
msgid "Newer Comments"
msgstr ""

#: comments.php:64
msgid "Comments are closed."
msgstr ""

#: core/includes/class-upgrade-pro.php:76
msgid "Movie Review Blog PRO"
msgstr ""

#: core/includes/class-upgrade-pro.php:77
msgid "Movie Review PRO"
msgstr ""

#: core/includes/class-upgrade-pro.php:79
msgid "Demo"
msgstr ""

#: core/includes/class-upgrade-pro.php:81
#: core/includes/main.php:147
msgid "Support"
msgstr ""

#: core/includes/class-upgrade-pro.php:83
#: core/includes/main.php:179
msgid "Get All Themes"
msgstr ""

#: core/includes/class-upgrade-pro.php:85
msgid "Lite Doc"
msgstr ""

#: core/includes/class-upgrade-pro.php:87
#: core/includes/main.php:148
msgid "Review"
msgstr ""

#: core/includes/customizer-notice/movie-review-blog-customizer-notify.php:105
msgid "Activating"
msgstr ""

#: core/includes/customizer.php:4
#: core/includes/main.php:125
msgid "https://www.misbahwp.com/products/movie-review-wordpress-theme"
msgstr ""

#: core/includes/customizer.php:14
msgid "Adjust Your Logo Size "
msgstr ""

#: core/includes/customizer.php:27
msgid "Enable / Disable Site Title and Tagline"
msgstr ""

#: core/includes/customizer.php:34
msgid "Site Title Enable / Disable Button"
msgstr ""

#: core/includes/customizer.php:39
#: core/includes/customizer.php:52
#: core/includes/customizer.php:158
#: core/includes/customizer.php:199
#: core/includes/customizer.php:770
#: core/includes/customizer.php:815
#: core/includes/customizer.php:884
#: core/includes/customizer.php:970
msgid "Enable"
msgstr ""

#: core/includes/customizer.php:40
#: core/includes/customizer.php:53
#: core/includes/customizer.php:159
#: core/includes/customizer.php:200
#: core/includes/customizer.php:771
#: core/includes/customizer.php:816
#: core/includes/customizer.php:885
#: core/includes/customizer.php:971
msgid "Disable"
msgstr ""

#: core/includes/customizer.php:47
msgid "Tagline Enable / Disable Button"
msgstr ""

#: core/includes/customizer.php:61
msgid "Typography"
msgstr ""

#: core/includes/customizer.php:65
msgid "Typography Option"
msgstr ""

#: core/includes/customizer.php:71
#: core/includes/customizer.php:143
#: core/includes/customizer.php:176
#: core/includes/customizer.php:219
#: core/includes/customizer.php:267
#: core/includes/customizer.php:323
#: core/includes/customizer.php:363
#: core/includes/customizer.php:503
#: core/includes/customizer.php:644
#: core/includes/customizer.php:747
#: core/includes/customizer.php:792
#: core/includes/customizer.php:861
#: core/includes/customizer.php:947
msgid "INFORMATION ABOUT PREMIUM VERSION :-"
msgstr ""

#: core/includes/customizer.php:72
#: core/includes/customizer.php:144
#: core/includes/customizer.php:177
#: core/includes/customizer.php:220
#: core/includes/customizer.php:268
#: core/includes/customizer.php:324
#: core/includes/customizer.php:364
#: core/includes/customizer.php:504
#: core/includes/customizer.php:645
#: core/includes/customizer.php:748
#: core/includes/customizer.php:793
#: core/includes/customizer.php:862
#: core/includes/customizer.php:948
#: core/includes/main.php:55
msgid "GO TO PREMIUM"
msgstr ""

#: core/includes/customizer.php:75
#: core/includes/customizer.php:327
msgid "<p>1. One Click Demo Importer </p><p>2. More Font Family Options </p><p>3. Color Pallete Setup </p><p>4. Section Reordering Facility</p><p>5. For More Options kindly Go For Premium Version.</p>"
msgstr ""

#: core/includes/customizer.php:82
msgid "Heading Of All Sections"
msgstr ""

#: core/includes/customizer.php:89
msgid "Heading Typography"
msgstr ""

#: core/includes/customizer.php:90
msgid "Select the typography options for your heading."
msgstr ""

#: core/includes/customizer.php:108
msgid "Body Content"
msgstr ""

#: core/includes/customizer.php:115
msgid "Content Typography"
msgstr ""

#: core/includes/customizer.php:116
msgid "Select the typography options for your content."
msgstr ""

#: core/includes/customizer.php:133
msgid "Theme Animations"
msgstr ""

#: core/includes/customizer.php:138
msgid "Animations"
msgstr ""

#: core/includes/customizer.php:147
#: core/includes/customizer.php:180
#: core/includes/customizer.php:223
#: core/includes/customizer.php:271
#: core/includes/customizer.php:367
#: core/includes/customizer.php:507
#: core/includes/customizer.php:648
#: core/includes/customizer.php:751
#: core/includes/customizer.php:796
#: core/includes/customizer.php:865
#: core/includes/customizer.php:951
msgid "<p>1. One Click Demo Importer </p><p>2. Color Pallete Setup </p><p>3. Section Reordering Facility</p><p>4. For More Options kindly Go For Premium Version.</p>"
msgstr ""

#: core/includes/customizer.php:153
msgid "Turn To Show Animation"
msgstr ""

#: core/includes/customizer.php:166
msgid "Theme Dark Mode"
msgstr ""

#: core/includes/customizer.php:171
msgid "Dark Mode"
msgstr ""

#: core/includes/customizer.php:187
msgid "Dark Appearance"
msgstr ""

#: core/includes/customizer.php:194
msgid "Turn To Dark Mode"
msgstr ""

#: core/includes/customizer.php:208
msgid "404 Settings / No Result"
msgstr ""

#: core/includes/customizer.php:214
msgid "404 Settings"
msgstr ""

#: core/includes/customizer.php:231
msgid "404 Heading"
msgstr ""

#: core/includes/customizer.php:247
msgid "404 Content"
msgstr ""

#: core/includes/customizer.php:262
msgid "No Result Page Settings"
msgstr ""

#: core/includes/customizer.php:279
msgid "No Search Result Heading"
msgstr ""

#: core/includes/customizer.php:295
msgid "No Search Result Content"
msgstr ""

#: core/includes/customizer.php:303
#: nothing-found.php:6
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: core/includes/customizer.php:311
msgid "Theme Options"
msgstr ""

#: core/includes/customizer.php:317
msgid "Global Color"
msgstr ""

#: core/includes/customizer.php:334
msgid "Here you can change your theme color on one click."
msgstr ""

#: core/includes/customizer.php:341
msgid "Choose Your First Color"
msgstr ""

#: core/includes/customizer.php:349
msgid "Choose Your Second Color"
msgstr ""

#: core/includes/customizer.php:357
msgid "Additional Settings"
msgstr ""

#: core/includes/customizer.php:373
msgid "Here you can enable or disable your scroller."
msgstr ""

#: core/includes/customizer.php:382
msgid "Alignment for Scroll To Top"
msgstr ""

#: core/includes/customizer.php:387
#: core/includes/customizer.php:626
msgid "Left"
msgstr ""

#: core/includes/customizer.php:388
#: core/includes/customizer.php:627
msgid "Center"
msgstr ""

#: core/includes/customizer.php:389
#: core/includes/customizer.php:628
msgid "Right"
msgstr ""

#: core/includes/customizer.php:397
msgid "Select Appropriate Scroll Top Icon"
msgstr ""

#: core/includes/customizer.php:406
msgid "Menus Text Transform"
msgstr ""

#: core/includes/customizer.php:409
#: core/includes/customizer.php:424
#: core/includes/customizer.php:461
#: core/includes/customizer.php:484
#: core/includes/customizer.php:599
#: core/includes/customizer.php:612
#: core/includes/customizer.php:696
#: core/includes/customizer.php:714
#: core/includes/customizer.php:727
#: core/includes/customizer.php:1005
msgid "Choose an option"
msgstr ""

#: core/includes/customizer.php:411
msgid "CAPITALISE"
msgstr ""

#: core/includes/customizer.php:412
msgid "UPPERCASE"
msgstr ""

#: core/includes/customizer.php:413
msgid "LOWERCASE"
msgstr ""

#: core/includes/customizer.php:421
msgid "Menu Transition"
msgstr ""

#: core/includes/customizer.php:426
msgid "Zoom Out"
msgstr ""

#: core/includes/customizer.php:427
msgid "Zoom Inn"
msgstr ""

#: core/includes/customizer.php:436
msgid "Theme Container Width"
msgstr ""

#: core/includes/customizer.php:449
msgid "Here you can enable or disable your Site Loader."
msgstr ""

#: core/includes/customizer.php:458
msgid "Preloader Type"
msgstr ""

#: core/includes/customizer.php:463
msgid "Type 1"
msgstr ""

#: core/includes/customizer.php:464
msgid "Type 2"
msgstr ""

#: core/includes/customizer.php:472
msgid "Here you can enable or disable your Sticky Header."
msgstr ""

#: core/includes/customizer.php:481
msgid "Page Layout Setting"
msgstr ""

#. Template Name of the theme
#: core/includes/customizer.php:486
#: core/includes/customizer.php:601
#: core/includes/customizer.php:614
#: core/includes/customizer.php:698
#: core/includes/customizer.php:716
#: core/includes/customizer.php:729
msgid "Left Sidebar"
msgstr ""

#: core/includes/customizer.php:487
#: core/includes/customizer.php:602
#: core/includes/customizer.php:615
#: core/includes/customizer.php:699
#: core/includes/customizer.php:717
#: core/includes/customizer.php:730
msgid "Right Sidebar"
msgstr ""

#: core/includes/customizer.php:488
msgid "One Column"
msgstr ""

#: core/includes/customizer.php:497
msgid "Woocommerce Settings"
msgstr ""

#: core/includes/customizer.php:513
msgid "Here you can enable or disable shop page sidebar."
msgstr ""

#: core/includes/customizer.php:522
msgid "Here you can enable or disable product page sidebar."
msgstr ""

#: core/includes/customizer.php:531
msgid "Here you can enable or disable your related products."
msgstr ""

#: core/includes/customizer.php:540
msgid "Product Per Row"
msgstr ""

#: core/includes/customizer.php:554
msgid "Product Per Page"
msgstr ""

#: core/includes/customizer.php:568
msgid "Related Product Per Column"
msgstr ""

#: core/includes/customizer.php:582
msgid "Related Product Per Page"
msgstr ""

#: core/includes/customizer.php:596
msgid "Shop Page Layout Setting"
msgstr ""

#: core/includes/customizer.php:609
msgid "Product Page Layout Setting"
msgstr ""

#: core/includes/customizer.php:621
msgid "Woocommerce Pagination Alignment"
msgstr ""

#: core/includes/customizer.php:638
msgid "Post Settings"
msgstr ""

#: core/includes/customizer.php:654
msgid "Archive Post Page Element Reordering"
msgstr ""

#: core/includes/customizer.php:655
msgid "This setting is not favorable with post format."
msgstr ""

#: core/includes/customizer.php:659
msgid "Post Image"
msgstr ""

#: core/includes/customizer.php:660
msgid "Post Meta"
msgstr ""

#: core/includes/customizer.php:661
msgid "Post Title"
msgstr ""

#: core/includes/customizer.php:662
msgid "Post Content"
msgstr ""

#: core/includes/customizer.php:663
msgid "Post Button"
msgstr ""

#: core/includes/customizer.php:671
msgid "Post Content Range"
msgstr ""

#: core/includes/customizer.php:684
msgid "Here you can enable or disable your Pagination."
msgstr ""

#: core/includes/customizer.php:693
msgid "Archive Post Sidebar Layout Setting"
msgstr ""

#: core/includes/customizer.php:700
#: core/includes/customizer.php:731
msgid "Three Column"
msgstr ""

#: core/includes/customizer.php:701
#: core/includes/customizer.php:732
msgid "Four Column"
msgstr ""

#: core/includes/customizer.php:702
#: core/includes/customizer.php:733
msgid "Grid Layout Without Sidebar"
msgstr ""

#: core/includes/customizer.php:703
#: core/includes/customizer.php:734
msgid "Grid Layout With Right Sidebar"
msgstr ""

#: core/includes/customizer.php:704
#: core/includes/customizer.php:735
msgid "Grid Layout With Left Sidebar"
msgstr ""

#: core/includes/customizer.php:711
msgid "Single Post Sidebar Layout Setting"
msgstr ""

#: core/includes/customizer.php:724
msgid "Search Page Sidebar Layout Setting"
msgstr ""

#: core/includes/customizer.php:741
msgid "Breadcrumb Settings"
msgstr ""

#: core/includes/customizer.php:758
msgid "Enable / Disable Single Page Breadcrumb"
msgstr ""

#: core/includes/customizer.php:765
msgid "Breadcrumb Enable / Disable"
msgstr ""

#: core/includes/customizer.php:779
msgid "Breadcrumb Separator"
msgstr ""

#: core/includes/customizer.php:786
msgid " Slider Settings"
msgstr ""

#: core/includes/customizer.php:803
msgid "Enable / Disable Slider"
msgstr ""

#: core/includes/customizer.php:810
#: core/includes/customizer.php:965
msgid "Section Enable / Disable"
msgstr ""

#: core/includes/customizer.php:824
msgid "Slider"
msgstr ""

#: core/includes/customizer.php:831
msgid "Number of slides to show"
msgstr ""

#: core/includes/customizer.php:844
msgid "Select the category to show slider ( Image Dimension 1600 x 600 )"
msgstr ""

#: core/includes/customizer.php:847
#: core/includes/customizer.php:933
msgid "Select an category..."
msgstr ""

#: core/includes/customizer.php:855
msgid "Latest Update Settings"
msgstr ""

#: core/includes/customizer.php:873
msgid "Enable / Disable Our Latest Update"
msgstr ""

#: core/includes/customizer.php:893
msgid "Heading"
msgstr ""

#: core/includes/customizer.php:906
msgid "Number of post to show"
msgstr ""

#: core/includes/customizer.php:925
msgid "Select the category to show post"
msgstr ""

#: core/includes/customizer.php:941
msgid "Footer Settings"
msgstr ""

#: core/includes/customizer.php:958
msgid "Enable / Disable Footer Link"
msgstr ""

#: core/includes/customizer.php:979
msgid "Footer Copyright Text"
msgstr ""

#: core/includes/customizer.php:995
msgid "Footer Copyright Alignment"
msgstr ""

#: core/includes/customizer.php:1002
msgid "Copyright text Alignment"
msgstr ""

#: core/includes/customizer.php:1007
msgid "LEFT-ALIGN"
msgstr ""

#: core/includes/customizer.php:1008
msgid "CENTER-ALIGN"
msgstr ""

#: core/includes/customizer.php:1009
msgid "RIGHT-ALIGN"
msgstr ""

#: core/includes/customizer.php:1018
msgid "Footer Copyright Background Color"
msgstr ""

#: core/includes/customizer.php:1025
msgid "Choose Your Copyright Background Color"
msgstr ""

#: core/includes/customizer.php:1034
msgid "Social Media Link"
msgstr ""

#: core/includes/customizer.php:1044
msgid "Footer Social Icon"
msgstr ""

#: core/includes/customizer.php:1047
msgid "Add New Social Icon"
msgstr ""

#: core/includes/customizer.php:1053
msgid "Icon"
msgstr ""

#: core/includes/customizer.php:1054
msgid "Add the fontawesome class ex: \"fab fa-facebook-f\"."
msgstr ""

#: core/includes/customizer.php:1059
msgid "Social Link"
msgstr ""

#: core/includes/customizer.php:1060
msgid "Add the social icon url here."
msgstr ""

#. translators: %s: plugin name
#: core/includes/customizer.php:1080
msgid "If you want to show all the sections of the FrontPage, please install and activate %s plugin"
msgstr ""

#: core/includes/customizer.php:1081
msgid "Kirki Customizer"
msgstr ""

#: core/includes/customizer.php:1086
msgid "Recommended Actions"
msgstr ""

#: core/includes/customizer.php:1087
msgid "Recommended Plugin"
msgstr ""

#: core/includes/customizer.php:1088
msgid "Install and Activate"
msgstr ""

#: core/includes/customizer.php:1089
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2722
msgid "Activate"
msgstr ""

#: core/includes/customizer.php:1090
msgid "Deactivate"
msgstr ""

#: core/includes/importer/config.php:36
#: core/includes/importer/whizzie.php:313
msgid "Welcome to "
msgstr ""

#: core/includes/importer/config.php:38
#: core/includes/importer/whizzie.php:317
msgid "Start Now"
msgstr ""

#: core/includes/importer/config.php:43
#: core/includes/importer/whizzie.php:322
msgid "Plugins"
msgstr ""

#: core/includes/importer/config.php:45
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:328
#: core/includes/importer/whizzie.php:326
msgid "Install Plugins"
msgstr ""

#: core/includes/importer/config.php:50
#: core/includes/importer/whizzie.php:331
msgid "Demo Importer"
msgstr ""

#: core/includes/importer/config.php:52
#: core/includes/importer/whizzie.php:335
msgid "Import Demo"
msgstr ""

#: core/includes/importer/config.php:57
#: core/includes/importer/whizzie.php:340
msgid "All Done"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#. translators: %s: plugin name.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:386
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:823
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2529
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3576
msgid "Return to the Dashboard"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:387
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3155
msgid "Plugin activated successfully."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:388
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2948
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:930
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:930
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:933
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:933
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:1117
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2944
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:1978
msgid "TGMPA v%s"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2269
#: woocommerce/myaccount/form-login.php:39
#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:79
#: woocommerce/myaccount/form-login.php:86
#: woocommerce/myaccount/form-login.php:93
msgid "Required"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2272
msgid "Recommended"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2288
msgid "WordPress Repository"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2291
msgid "External Source"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2294
msgid "Pre-Packaged"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2311
msgid "Not Installed"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2315
msgid "Installed But Not Activated"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2317
msgid "Active"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2323
msgid "Required Update not Available"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2326
msgid "Requires Update"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2329
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2338
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2384
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2388
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2392
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2396
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2478
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2486
msgid "Installed version:"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2494
msgid "Minimum required version:"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2506
msgid "Available version:"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2529
msgid "No plugins to install, update or activate."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2543
msgid "Plugin"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2544
msgid "Source"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2545
msgid "Type"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2549
msgid "Version"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2550
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2599
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2604
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2610
msgid "Activate %2$s"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2680
msgid "Upgrade message from the plugin author:"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2713
msgid "Install"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2719
msgid "Update"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2753
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2755
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2796
msgid "No plugins are available to be installed at this time."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2798
msgid "No plugins are available to be updated at this time."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2904
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2930
msgid "No plugins are available to be activated at this time."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3154
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3494
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3497
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3499
msgid "The installation of %1$s failed."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3503
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3505
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3505
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3513
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3505
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3513
msgid "Hide Details"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3506
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3508
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3511
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3513
msgid "%1$s installed successfully."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3514
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3516
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: core/includes/importer/tgm/tgm.php:6
msgid "Kirki Customizer Framework"
msgstr ""

#: core/includes/importer/tgm/tgm.php:12
msgid "Mosaic Gallery Advanced Gallery"
msgstr ""

#: core/includes/importer/whizzie.php:229
msgid "More Info"
msgstr ""

#: core/includes/importer/whizzie.php:252
msgid "Skip"
msgstr ""

#: core/includes/importer/whizzie.php:376
msgid "Thank you for choosing this %s Theme. Using this quick setup wizard, you will be able to configure your new website and get it running in just a few minutes. Just follow these simple steps mentioned in the wizard and get started with your website."
msgstr ""

#: core/includes/importer/whizzie.php:382
msgid "You may even skip the steps and get back to the dashboard if you have no time at the present moment. You can come back any time if you change your mind."
msgstr ""

#: core/includes/importer/whizzie.php:396
msgid "Additional plugins always make your website exceptional. Install these plugins by clicking the install button. You may also deactivate them from the dashboard."
msgstr ""

#: core/includes/importer/whizzie.php:451
msgid "This theme supports importing the demo content and adding widgets. Get them installed with the below button. Using the Customizer, it is possible to update or even deactivate them"
msgstr ""

#: core/includes/importer/whizzie.php:461
msgid "Awesome! You have Imported Your Website Successfully."
msgstr ""

#: core/includes/importer/whizzie.php:463
msgid "FINISH"
msgstr ""

#: core/includes/importer/whizzie.php:464
msgid "VISIT SITE"
msgstr ""

#: core/includes/importer/whizzie.php:510
msgid "No Slug Found"
msgstr ""

#: core/includes/importer/whizzie.php:527
msgid "Activating Plugin"
msgstr ""

#: core/includes/importer/whizzie.php:542
msgid "Updating Plugin"
msgstr ""

#: core/includes/importer/whizzie.php:557
msgid "Installing Plugin"
msgstr ""

#: core/includes/importer/whizzie.php:566
msgid "Success"
msgstr ""

#: core/includes/importer/whizzie.php:619
msgid "Home"
msgstr ""

#: core/includes/importer/whizzie.php:628
msgid "Blogs"
msgstr ""

#: core/includes/importer/whizzie.php:639
#: footer.php:23
#: sidebar.php:21
msgid "Pages"
msgstr ""

#: core/includes/importer/whizzie.php:646
msgid "About Us"
msgstr ""

#: core/includes/importer/whizzie.php:653
msgid "Contact Us"
msgstr ""

#: core/includes/main.php:34
msgid "Thanks For Installing "
msgstr ""

#: core/includes/main.php:36
msgid " Theme"
msgstr ""

#: core/includes/main.php:41
msgid "%s is now installed and ready to use. We've provided some links to get you started."
msgstr ""

#: core/includes/main.php:50
msgid "GET STARTED"
msgstr ""

#: core/includes/main.php:59
#: core/includes/main.php:155
msgid "ONE CLICK DEMO IMPORTER"
msgstr ""

#: core/includes/main.php:65
#: core/includes/main.php:181
msgid "logo"
msgstr ""

#: core/includes/main.php:78
#: core/includes/main.php:79
msgid "Get Started"
msgstr ""

#: core/includes/main.php:119
msgid "https://demo.misbahwp.com/docs/movie-review-blog-free-docs/"
msgstr ""

#: core/includes/main.php:122
msgid "https://demo.misbahwp.com/docs/movie-review-blog-pro-docs/"
msgstr ""

#: core/includes/main.php:128
msgid "https://wordpress.org/support/theme/movie-review-blog/"
msgstr ""

#: core/includes/main.php:131
msgid "https://wordpress.org/support/theme/movie-review-blog/reviews/#new-post"
msgstr ""

#: core/includes/main.php:134
msgid "https://demo.misbahwp.com/movie-review-blog/"
msgstr ""

#: core/includes/main.php:137
msgid "https://www.misbahwp.com/products/wordpress-bundle"
msgstr ""

#: core/includes/main.php:145
msgid "Documentation"
msgstr ""

#: core/includes/main.php:146
msgid "Customize"
msgstr ""

#: core/includes/main.php:151
msgid "Welcome! Thank you for choosing "
msgstr ""

#: core/includes/main.php:151
msgid "Version: "
msgstr ""

#: core/includes/main.php:153
msgid "Import homepage demo in just one click."
msgstr ""

#: core/includes/main.php:154
msgid "Get started with the wordpress theme installation"
msgstr ""

#: core/includes/main.php:169
msgid "Upgrade to Premium"
msgstr ""

#: core/includes/main.php:171
msgid "Discover upgraded pro features with premium version click to upgrade."
msgstr ""

#: core/includes/main.php:173
msgid "Go Pro"
msgstr ""

#: core/includes/main.php:174
msgid "Live Demo"
msgstr ""

#: core/includes/main.php:175
msgid "Pro Docs"
msgstr ""

#: core/includes/main.php:182
msgid "Get 100+ Perfect WordPress Theme In A Single Package at just $89.
msgstr ""

#: core/includes/main.php:183
msgid "Get Our Theme Pack of 100+ WordPress Themes At 30% Off"
msgstr ""

#: core/includes/main.php:183
msgid "\"Bundleup15\""
msgstr ""

#: core/includes/main.php:185
msgid "Buy All Themes - $89"
msgstr ""

#: core/includes/main.php:189
msgid "Features"
msgstr ""

#: core/includes/main.php:190
msgid "Pro"
msgstr ""

#: core/includes/main.php:191
msgid "Free"
msgstr ""

#: core/includes/main.php:194
msgid "24hrs Priority Support"
msgstr ""

#: core/includes/main.php:199
msgid "LearnPress Campatiblity"
msgstr ""

#: core/includes/main.php:204
msgid "Kirki Framework"
msgstr ""

#: core/includes/main.php:209
msgid "Advance Posttype"
msgstr ""

#: core/includes/main.php:214
msgid "One Click Demo Import"
msgstr ""

#: core/includes/main.php:219
msgid "Section Reordering"
msgstr ""

#: core/includes/main.php:224
msgid "Enable / Disable Option"
msgstr ""

#: core/includes/main.php:229
msgid "Multiple Sections"
msgstr ""

#: core/includes/main.php:234
msgid "Advance Color Pallete"
msgstr ""

#: core/includes/main.php:239
msgid "Advance Widgets"
msgstr ""

#: core/includes/main.php:244
msgid "Page Templates"
msgstr ""

#: core/includes/main.php:249
msgid "Advance Typography"
msgstr ""

#: core/includes/main.php:254
msgid "Section Background Image / Color "
msgstr ""

#: core/sections/slider.php:36
msgid "Sign Up Now"
msgstr ""

#: footer.php:13
#: sidebar.php:11
msgid "Categories"
msgstr ""

#: footer.php:33
#: sidebar.php:31
msgid "Archives"
msgstr ""

#: footer.php:46
msgid "Calendar"
msgstr ""

#: footer.php:62
msgid "Movie Review WordPress Theme "
msgstr ""

#. translators: %s: Misbah WP
#: footer.php:70
msgid "by %s"
msgstr ""

#. translators: %s: WordPress
#: footer.php:71
msgid " | Proudly powered by %s"
msgstr ""

#. Template Name of the theme
msgid "Front Page Template"
msgstr ""

#. Template Name of the theme
msgid "Full Width Template"
msgstr ""

#: functions.php:148
msgid "Main Menu"
msgstr ""

#: functions.php:239
msgid "Pingback:"
msgstr ""

#: functions.php:240
#: functions.php:263
msgid "Edit"
msgstr ""

#: functions.php:258
msgid "%1$s at %2$s"
msgstr ""

#: functions.php:268
msgid "Your comment is awaiting moderation."
msgstr ""

#: functions.php:301
msgid "Sidebar"
msgstr ""

#: functions.php:303
#: functions.php:315
#: functions.php:327
msgid "This sidebar will be shown next to the content."
msgstr ""

#: functions.php:313
msgid "Sidebar 2"
msgstr ""

#: functions.php:325
msgid "Sidebar 3"
msgstr ""

#: functions.php:338
msgid "Footer Sidebar"
msgstr ""

#: functions.php:340
msgid "This sidebar will be shown next at the bottom of your content."
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: functions.php:461
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: header.php:23
msgid "Skip to content"
msgstr ""

#: header.php:30
msgid "loading"
msgstr ""

#: header.php:79
msgid "Top Menu"
msgstr ""

#: nothing-found.php:1
msgid "Nothing Found"
msgstr ""

#: nothing-found.php:4
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: nothing-found.php:9
msgid "Dont worry&hellip it happens to the best of us."
msgstr ""

#: nothing-found.php:11
msgid "Back to Home Page"
msgstr ""

#: search.php:9
msgid "Search Result"
msgstr ""

#: search.php:78
#: search.php:111
#: search.php:138
#: search.php:163
#: search.php:195
msgid "You searched: "
msgstr ""

#: searchform.php:2
#: sidebar.php:6
msgid "Type here..."
msgstr ""

#: searchform.php:3
#: sidebar.php:7
msgid "Search"
msgstr ""

#: sidebar.php:4
msgid "Search Here"
msgstr ""

#: single.php:49
#: single.php:115
msgid "Related Posts:-"
msgstr ""

#: single.php:79
#: single.php:145
msgid "No related posts found."
msgstr ""

#: template-parts/content-audio.php:30
#: template-parts/content-gallery.php:19
#: template-parts/content-grid.php:31
#: template-parts/content-image.php:16
#: template-parts/content-video.php:29
#: template-parts/content.php:30
msgid "0"
msgstr ""

#: template-parts/content-audio.php:30
#: template-parts/content-gallery.php:19
#: template-parts/content-grid.php:31
#: template-parts/content-image.php:16
#: template-parts/content-video.php:29
#: template-parts/content.php:30
msgid "1"
msgstr ""

#: template-parts/content-audio.php:30
#: template-parts/content-gallery.php:19
#: template-parts/content-grid.php:31
#: template-parts/content-image.php:16
#: template-parts/content-video.php:29
#: template-parts/content.php:30
msgid "%"
msgstr ""

#: template-parts/content-audio.php:30
#: template-parts/content-gallery.php:19
#: template-parts/content-grid.php:32
#: template-parts/content-image.php:16
#: template-parts/content-video.php:29
#: template-parts/content.php:31
msgid "comments"
msgstr ""

#: template-parts/content-grid.php:52
#: template-parts/content.php:51
msgid "Read More"
msgstr ""

#: template-parts/content-post.php:9
msgid "Tags:"
msgstr ""

#: template-parts/content-post.php:12
msgid "Categories:"
msgstr ""

#: template-parts/pagination.php:3
msgid "Previous page"
msgstr ""

#: template-parts/pagination.php:4
msgid "Next page"
msgstr ""

#: woocommerce/archive-product.php:27
msgid "Archive Product Page"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""

#: woocommerce/myaccount/form-login.php:32
msgid "Login"
msgstr ""

#: woocommerce/myaccount/form-login.php:39
msgid "Username or email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:93
msgid "Password"
msgstr ""

#: woocommerce/myaccount/form-login.php:51
msgid "Remember me"
msgstr ""

#: woocommerce/myaccount/form-login.php:54
msgid "Log in"
msgstr ""

#: woocommerce/myaccount/form-login.php:57
msgid "Lost your password?"
msgstr ""

#: woocommerce/myaccount/form-login.php:70
#: woocommerce/myaccount/form-login.php:107
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-login.php:79
msgid "Username"
msgstr ""

#: woocommerce/myaccount/form-login.php:86
msgid "Email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:99
msgid "A link to set a new password will be sent to your email address."
msgstr ""

#: woocommerce/single-product.php:30
msgid "Single Product Page"
msgstr ""
